×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Jan 2004
    Posts
    2

    Carbide.c++ Express can not use SDK for 3rd Edition (Beta)

    I install Carbide.c++ Express then I install SDK for 3rd Edition (Beta) when I try to create new project, the IDE recognaize the SDK but mark it with red color mintion (Build Configuration: No build configurations available for this SDK.)

    Please if you can help hoe to make it work.

    Thank you

  2. #2
    Nokia Developer Expert
    Join Date
    Mar 2004
    Posts
    98

    Re: Carbide.c++ Express can not use SDK for 3rd Edition (Beta)

    SDKs posted in red are either: 1) Not supported or 2) Don't have an existing EPOCROOT. In your situation you are trying to use a beta SDK which isn't supported. Only public, full release versions of SDK's are currently supported.

  3. #3
    Registered User
    Join Date
    Jan 2004
    Posts
    2

    Re: Carbide.c++ Express can not use SDK for 3rd Edition (Beta)

    I am downloading SDK 3rd Edition now, I will try it !

    Thank you

Similar Threads

  1. Carbide.c++ Express available for download
    By mitts in forum Symbian
    Replies: 5
    Last Post: 2009-01-23, 16:40
  2. UPDATED for v1.2: Carbide.c++ Frequently Asked Questions
    By mpinsonneault in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 0
    Last Post: 2006-02-22, 16:15
  3. Carbide.c++ Express available for download
    By mitts in forum Symbian Tools & SDKs
    Replies: 5
    Last Post: 2006-02-22, 08:03
  4. 6600 and Outlook Express
    By pierrec9999 in forum PC Suite API and PC Connectivity SDK
    Replies: 0
    Last Post: 2005-10-28, 13:35

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×